.title{  font-family: Arial, Helvetica; font-size: 26px; font-weight: normal; color: #385CA3}
.text {  font-family: Verdana, Arial; font-size: 12px}
.text2 {  font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #FFFFFF}
.text3 {  font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #363636}
.text4 {  font-family: Arial, Helvetica; font-size: 15px; color: #385CA3; font-weight: bold}
.text5 {  font-family: Arial,Verdana, Helvetica; font-size: 15px; color: Maroon}
.nolink {  text-decoration: none}



#navlist
{
	padding: 0;
	margin: 0;
	width: 123px;
}

#navlist ul {
	margin-left:0;
	padding-left:0;
}

#navlist li
{
	list-style: none;
	margin: 0;
	padding: 0.25em 0 0.25em 0;
	border-bottom: 1px solid #666;
	text-align:center;
}

#navlist li a { 
	text-decoration: none; 
	color: #fc0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	letter-spacing:-1px;
}

#navlist li a:hover { 
	text-decoration: none; 
	color: #fff;
}

#nav2 {
	height:22px;

}

#nav2 a {
	text-decoration: none; 
	color: #eee;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

#nav2 a:hover {
	color: #fff;
}


#nav3 {

	height:34px;
}

#nav3 a {
border:0
}

.nav3img  {
	border:1px solid #fc0;
	margin:2px 0 0 2px;
	padding:0;
	float:left;
	height:27px;
	width:120px;
}







